[MODEL_0]
FILE=feldberg.kn5
POSITION=0,0,0
ROTATION=0,0,0
[MODEL_1]
FILE=physics4.kn5
POSITION=0,0,0
ROTATION=0,0,0
[MODEL_2]
FILE=grass.kn5
POSITION=0,0,0
ROTATION=0,0,0
[MODEL_3]
FILE=trees.kn5
POSITION=0,0,0
ROTATION=0,0,0
[MODEL_4]
FILE=imposters2.kn5
POSITION=0,0,0
ROTATION=0,0,0
[MODEL_5]
FILE=AO.kn5
POSITION=0,0,0
ROTATION=0,0,0
[MODEL_6]
FILE=crowds.kn5
POSITION=0,0,0
ROTATION=0,0,0
[MODEL_7]
FILE=fire.kn5
POSITION=0,0,0
ROTATION=0,0,0
[MODEL_8]
FILE=debris.kn5
POSITION=0,0,0
ROTATION=0,0,0
[DYNAMIC_OBJECT_0]
PROBABILITY=65
MULT=1,1
FILE=balloon1.kn5
POS_MODE=RANDOM
RND_POS_CENTER=0,360,0
RND_POS_RANGE=2000,40,2000
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=2,0,2
[DYNAMIC_OBJECT_1]
PROBABILITY=65
MULT=1,1
FILE=balloon2.kn5
POS_MODE=RANDOM
RND_POS_CENTER=0,360,0
RND_POS_RANGE=2000,40,2000
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=2,0,2
[DYNAMIC_OBJECT_2]
PROBABILITY=60
MULT=1,1
FILE=birds1a.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-743,25,-806
RND_POS_RANGE=10,2,10
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,-0.8
RND_VEL_RANGE=0,0,0.1
[DYNAMIC_OBJECT_3]
PROBABILITY=60
MULT=1,1
FILE=birds1b.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-775,30,-745
RND_POS_RANGE=10,5,10
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,-0.9
RND_VEL_RANGE=0,0,0.1
[DYNAMIC_OBJECT_4]
PROBABILITY=60
MULT=1,1
FILE=birds1c.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-1340,0,-472
RND_POS_RANGE=10,5,10
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,-0.9
RND_VEL_RANGE=0,0,0.1
[DYNAMIC_OBJECT_5]
PROBABILITY=60
MULT=1,1
FILE=birds1d.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-1235,50,1090
RND_POS_RANGE=10,5,10
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,-0.9
RND_VEL_RANGE=0,0,0.1
[DYNAMIC_OBJECT_6]
PROBABILITY=60
MULT=1,1
FILE=birds1a.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-116,161,2322
RND_POS_RANGE=10,5,10
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,-0.9
RND_VEL_RANGE=0,0,0.1
[DYNAMIC_OBJECT_7]
PROBABILITY=60
MULT=1,1
FILE=birds2a.kn5
POS_MODE=RANDOM
RND_POS_CENTER=1439,115,-118
RND_POS_RANGE=10,5,10
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0.9
RND_VEL_RANGE=0,0,0.1
[DYNAMIC_OBJECT_8]
PROBABILITY=60
MULT=1,1
FILE=birds2b.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-1315,44,-1874
RND_POS_RANGE=10,5,10
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0.9
RND_VEL_RANGE=0,0,0.1
[DYNAMIC_OBJECT_9]
PROBABILITY=60
MULT=1,1
FILE=birds2c.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-572,73,-2950
RND_POS_RANGE=10,5,10
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0.9
RND_VEL_RANGE=0,0,0.1
[DYNAMIC_OBJECT_10]
PROBABILITY=60
MULT=1,1
FILE=birds2c.kn5
POS_MODE=RANDOM
RND_POS_CENTER=-1261,43,-3500
RND_POS_RANGE=10,5,10
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0.9
RND_VEL_RANGE=0,0,0.1